@charset "utf-8";
/*------------------------------------------------------------------
	base.css
------------------------------------------------------------------*/
body {
  overflow: visible;
	width: 100%;
	position: relative;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 1.6;
  letter-spacing: 0.5px;
	color: #585b5c;
	-webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
	-webkit-box-sizing: border-box;
  box-sizing: border-box;
}
img {
	max-width: 100%;
}
a{
	text-decoration: none;
	color: #585b5c;
}
/* ==================================
header
=====================================*/
.nav_pc{
  background-color: #fff;
  padding: 40px 0;
}
.nav_pc_list{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.nav_pc_list li.logo{
  width: 20%;
  max-width: 240px;
}
.nav_pc_list li.nav_area{
  width: 40%;
}
.nav_pc_list01,.nav_pc_list02{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: right;
      -ms-flex-pack: right;
          justify-content: right;
  font-weight: bold;
  font-size: 16px;
}
.nav_pc_list01{
  margin-bottom: 20px;
}
.nav_pc_list01 li{
  padding: 0 7%;
  text-align: center;
  position: relative;
}
.nav_pc_list01 li:last-of-type{
  margin-right: 0;
  padding-right: 0;
}
.nav_pc_list01 li::after{
  content: "/";
  position: absolute;
  width: 1em;
  height: 1em;
  top: 50%;
  right: -5px;
  color: #585b5c;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
.nav_pc_list01 li:last-of-type:after{
  display: none;
}
.nav_pc_list02 li{
  max-width: 170px;
  width: 25%;
  margin-right: 10%;
}
.nav_pc_list02 li:last-of-type{
  margin-right: 4%;
}
/* inviewContents関連
=======================*/
.inviewContents {
	opacity: 0;
	-ms-transform: translate(0, 60px);
	    transform: translate(0, 60px);
	-webkit-transform: translate(0, 60px);
	-webkit-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.fadein {
	opacity: 1.0;
	-ms-transform: translate(0, 0);
	    transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
}
/* ==========================
footer 
=============================*/
.footer_content{
  margin-top: 200px;
  border-top: solid 1px #dde6f0;
  border-bottom: solid 1px #dde6f0;
	padding: 70px 0 20px;
}
.footer_content_flex{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 70px;
}
.footer_content_flex > li:first-of-type{
  width: 28%;
}
.footer_content_flex > li:last-of-type{
  width: 68%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.footer_logo{
	max-width: 240px;
	margin: 0 0 20px;
}
.footer_add{
  margin: 0 0 20px;
}
.footer_tel{
  margin-bottom: 15px;
  position: relative;
  padding-left: 1.6em;
}
.footer_tel::before{
  content: "";
  position: absolute;
  width: 1em;
  height: 1em;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  background-image: url(../img/ico_tel.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.footer_tel > span{
  white-space: nowrap
}
.footer_map{
  position: relative;
  padding-left: 1.6em;
}
.footer_map::before{
  content: "";
  position: absolute;
  width: 1em;
  height: 1em;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  background-image: url(../img/ico_map.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}
.footer_nav{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.footer_nav li{
  position: relative;
  padding: 0px 5%;
  text-align: left;
  font-size: 18px;
  font-weight: bold;
}
.footer_nav li::after{
  content: "/";
  position: absolute;
  width: 1em;
  height: 1em;
  top: 0;
  right: -8%;
  color: #585b5c;
}
.footer_nav li > a{
  display: block;
  margin-bottom: 10px;
}
.footer_nav li:last-of-type{
  padding: 0 0 0 5%;
}
.footer_nav li:last-of-type::after{
  display: none;
}
.footer_nav li > p{
  font-size: 14px;
  text-align: left;
  font-weight: normal;
  margin-bottom: 5px;
}
.footer_privacy{
  text-align: right;
  font-size: 12px;
}
.footer_insta{
  text-align: center;
  margin: 0 auto;
  width: 20px;
  height: 20px;
}
.footer_copyright p{
	font-size: 12px;
	line-height: 1.5;
	text-align: center;
  padding: 15px 0;
}
/* main部分
=======================*/
.inner{
  width: 96%;
  margin: 0 auto;
  padding: 0 2%;
  max-width: 1200px;
}
.btn{
  position: relative;
  display: inline-block;
  padding: 8px 12px;
  font-size: 20px;
  line-height: 1;
  z-index: 1;
  color: #fff;
  text-align: center;
  width: 100%;
  height: 100%;
}
.btn::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  background-color: #6181ca;
  background-size: 100% 100%;
  -webkit-transform: skewX(-15deg);
      -ms-transform: skewX(-15deg);
          transform: skewX(-15deg);
}
.btn_view{
  text-align: right;
  max-width: 180px;
  margin-left: calc(100% - 180px);
}
.btn_view a{
  display: block;
  text-align: center;
  font-weight: bold;
  padding: 20px 12% 20px 0;
  background: url(../img/arw.png) bottom center / contain no-repeat ;
}
h2{
  color: #6181ca;
  font-size: 42px;
  font-weight: bold;
  text-align: center;
  line-height: 1;
  padding-bottom: 50px;
  margin-bottom: 40px;
  position: relative;
}
h2 > span{
  font-size: 14px;
  color: #808080;
}
h2::after{
  content: "/";
  position: absolute;
  bottom: 0;
  right: calc(50% - 20px);
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 20px;
  height: 20px;
  font-size: 20px;
  color: #6181ca;
}
.flex{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.flex > li{
  width: 48%;
}
.flex .btn_view{
  margin-left: calc(100% - 180px);
}
.flex.reverse{
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.bg_blue{
  background: url("../img/bg.png") repeat 50% 50%;
}
.bg_lightblue {
   background: url(../img/bg_lightblue.png) repeat 100% 100%;
	background-size: cover;
}
.bg_shadowBox{
  width: 100%;
  max-width: calc(100% - 10%);
  padding: 100px 5%;
  background-color: #f4faff;
  box-shadow: 15px 15px 0px 0px rgba(136, 151, 185, 0.2);
}
.bg_shadowBox_pattern{
  width: 100%;
  max-width: calc(100% - 10%);
  padding: 100px 5%;
  background: url("../img/bg.png") repeat 50% 50%;
  box-shadow: 15px 15px 0px 0px rgba(136, 151, 185, 0.2);
}
.topics{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto 20px;
}
.topics li{
  display: flex;
  align-items: center;
  padding: 40px 10%;
  border-bottom: solid 1px #d2d2d2;
}
.topics li p:first-of-type{
  padding-right: 15%;
}
.topics li p.new{
  position: relative;
	font-size: 16px;
    font-weight: bold;
    color: #6181ca;
}
.top_flex{
	display:flex;
}
p.top-news__item-title {
    width: 850px;
}
.sec_contact{
  text-align: center;
}
.sec_contact p{
  margin-bottom: 30px;
}
.sec_contact .btn{
  width: 80%;
  max-width: 340px;
  margin: 0 auto;
  padding: 15px 0;
}

	
/*追従ボタン
============================================*/
	
	.fixed_banner {
    position: fixed;
    z-index: 99999;
    bottom: 25px;
    right: 25px;
    width: 50px;
	border: 0px;
    background-color: #7fff0000;
}

	
/*下層共通
============================================*/
.mv_contents {
    width: 100%;
	margin-bottom: 100px;
	padding-bottom: 90px;
	position: relative;
}
.mv_contents img{
	display: inline-block;
	margin-bottom: 110px;
  width: 100%;
}
.mv_contents h1{
	font-size: 60px;
	color: #6181ca;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    position: relative;
}
.mv_contents h1 > span {
    font-size: 22px;
    color: #665f5f;
	display:block;
	margin-bottom: 30px;
	margin-top: 40px;
}
.mv_contents p{
	width: 1000px;
	max-width: 96%;
	margin: 0 auto 90px;
	text-align: center;
	color: #665f5f;
	font-size: 16px;
}
.mv_contents::after{
	  content: '';
	  position: absolute;
	  left: 0;
	  right: 0;
	  bottom: 0;
	  width: 2px;
	  height: 90px;
	  margin: auto;
	  background-color: #688ec2;
}

/*WP用	========================================*/

h2.contents-header__title::after{
	display: none!important;	
}
h2.section__title--column::after{
	display: none!important;	
}
p.entry__time {
    text-align:left;
}
h2.entry__ttl {
    font-size: 16px;
	text-align: left;
}
h2.entry__ttl::after{
	display: none;
}
time {
    font-size: 14px;
}
.news-column__container {
    width: 1000px;
    max-width: 96%;
    margin: auto;
	text-align: left
}
.news-column__textarea {
	font-size: 14px;
}
h3.news-column__title {
	text-align: left;
}

.wpcf7 table {
    width: 800px;
	max-width: 90%;
    margin: auto;
}
.wpcf7 table tr{
	height: 80px;
}
.wpcf7 table th{
	font-size: 16px;
    font-weight: normal;
	text-align: left;
	width: 25%;
}
.wpcf7 table th span{
	font-size: 10px;
    display: inline-block;
    background-color: #6181ca;
    color: #fff;
    padding: 1px 5px;
    margin-left: 10px;
	
}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    height: 50px;
    width: 100%;
    border: 1px solid #e1e1e1;
	padding: 10px;
	box-sizing: border-box;
}
input.wpcf7-form-control.wpcf7-text {
	height: 50px;
    width: 100%;
    border: 1px solid #e1e1e1;
	padding: 10px;
	box-sizing: border-box;
}
textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required{
	height: 300px;
    width: 100%;
    border: 1px solid #e1e1e1;
	padding: 10px;
	box-sizing: border-box;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: 160px;
    background-color: #6181ca;
    padding: 10px 20px;
    margin: auto;
    text-align: center;
    border: none;
    display: block;
    margin-top: 40px;
    color: #fff;
    font-size: 16px;
    letter-spacing: 6px;
    font-weight: 600;
}
select.wpcf7-form-control.wpcf7-select {
    height: 50px;
    margin-bottom: 20px;
    margin-right: 10px;
	border: 1px solid #e1e1e1;
	width: 55px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
	height: 300px;
    width: 100%;
    border: 1px solid #e1e1e1;
	padding: 10px;
	box-sizing: border-box;
}
@media screen and (max-width: 1024px) {

	/*header
	========================================*/
  header{
    width: 100%;
  }
	.nav_sp{
		height: 70px;
    width: 100vw;
    padding: 0 ;
    position: fixed !important;
    top: 0px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 9999;
    background-color: #fff;
    border-bottom: solid 1px #dde6f0;
	}
	.nav_sp_logo{
		max-width: 120px;
    margin-left: 5%;
    height: 100%;
	}
  .nav_sp_logo a{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100%;
    width: 100%;
  }
  .nav_sp_menuBtn {
    cursor: pointer;
    position: absolute;
    width: 30px;
    height: 20px;
    right: 5%;
    top: 25px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .nav_sp_menuBtn span{
    display: block;
    width: 100%;
    height: 2px;
    background: #6181ca;
    position: absolute;
    -o-transition: all .8s;
    transition: all .8s;
    -webkit-transition: all .8s;
  }
  .nav_sp_menuBtn span.top {
    top: 0;
  }
  .nav_sp_menuBtn span.middle {
    top: 9px;
  }
  .nav_sp_menuBtn span.bottom {
    bottom: 0;
  }
  .open .nav_sp_menuBtn {
    z-index: 999;
  }
  .open .nav_sp_menuBtn span.top {
    -webkit-transform: translateY(-50%) rotate(-45deg);
    -ms-transform: translateY(-50%) rotate(-45deg);
        transform: translateY(-50%) rotate(-45deg);
    top: calc(50% - 1px);
    background: #fff;
  }
  .open .nav_sp_menuBtn span.middle {
    display: none;
  }
  .open .nav_sp_menuBtn span.bottom {
    -webkit-transform: translateY(-50%) rotate(45deg);
    -ms-transform: translateY(-50%) rotate(45deg);
        transform: translateY(-50%) rotate(45deg);
    bottom: 50%;
    background: #fff;
  }
  .nav_sp_menuBg {
    position: fixed;
    top: 0;
    right: -80%;
		min-width: 80%;
    height: 100%;
    background: #6181ca;
    -webkit-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
    visibility: hidden;
    opacity: 0;
    overflow: scroll;
    -webkit-overflow-scrolling: touch;
  }
  .nav_sp_menuBg02 {
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,.8);
    -webkit-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
    visibility: hidden;
    opacity: 0;
    z-index: -1;
  }
  .nav_sp_menulist{
    width: 100%;
    height: 100%;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
		padding: 40px 0;
  }
  .nav_sp_menulist li{
    padding: 0px 20px 10%;
  }
  .nav_sp_menulist li > a {
    display: block;
    color: #fff;
    font-size: 18px;
    margin-bottom: 5px;
    font-weight: bold;
  }
  .nav_sp_menulist li > p{
    font-size: 15px;
  }
  .nav_sp_menulist li > p > a{
    color: #fff;
  }
  /* 開閉用ボタンがクリックされた時のスタイル */
  .open .nav_sp_menuBg {
    position: fixed;
    right: 0;	
    -webkit-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
    visibility: visible;
    opacity: 1;
  }
  .open .nav_sp_menuBg02 {
    -webkit-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
    visibility: visible;
    opacity: 1;
  }
	/*footer
    ============================================*/
    .footer_content{
      margin-top: 140px;
      padding: 50px 0 20px;
    }
    .footer_content_flex{
      margin-bottom: 50px;
	display: block;	
    }
    .footer_content_flex > li:first-of-type{
      width: 100%;
        margin-bottom: 40px;
    }
    .footer_logo{
      max-width: 160px;
      margin: 0 auto 20px;
    }
    .footer_add{
      text-align: center;
    }
    .footer_iconArea{
      text-align: center;
      display: flex;
      flex-direction: column;
    }
    .footer_tel{
      text-align: right;
      margin: 0 auto 10px;
      display: inline;
    }
    .footer_tel::before,.footer_map::before{
      left: 0rem;
    }
    .footer_map{
      text-align: right;
      margin: 0 auto;
      display: inline;
    }
	
		.footer_content_flex > li:last-of-type {
    width: 100%;
	}
	
	/*追従ボタン
============================================*/
	
	.fixed_banner {
    position: fixed;
    z-index: 99999;
    bottom: 10px;
    right: 10px;
    width: 40px;
	border: 0px;
    background-color: #7fff0000;
}
	/*WP
============================================*/
	.wpcf7 table {
    width: 90%;
    margin: auto;
}
	.wpcf7 table th {
    font-size: 14px;
	}
	.wpcf7 table td {
     width: 80%;
    }
	.wpcf7 table th span {
    display: block;
    margin-left: 0;
    width: 22px;
    box-sizing: content-box;
	}
	.wpcf7 p{
	width: 94%;
	margin: auto;
	}
	.wpcf7 table tr {
    height: 80px;
    width: 80%;
}
	input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    height: 50px;
    width: 90%;
	}
	input.wpcf7-form-control.wpcf7-text {
    height: 50px;
    width: 90%;
    margin-left: 10px;
	}
	textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    height: 300px;
    width: 90%;
	margin-left: 10px;
	}
	textarea.wpcf7-form-control.wpcf7-textarea {
    height: 300px;
    width: 90%;
	margin-left: 10px;
}
	p.top-news__item-title {
    width: 100%;
}
	.top_flex {
    display: block;
}


    /*  .main
      =============================================  */
      main{
        width: 100vw;
      }
    .inner {
      width: 92%;
      margin: 0 auto;
      padding: 0;
      max-width: 100vw;
    }
    h2{
      font-size: 28px;
    }
    h2 > span {
      font-size: 12px;
    }
    .flex{
      flex-direction: column;
    }
    .flex li{
      width: 100%;
      margin-bottom: 30px;
    }
    .flex li:last-of-type{
      margin-bottom: 0;
    }
    .topics li{
      width: 100%;
      flex-direction: column;
      align-items: baseline;
      padding: 30px 0;
    }
    .topics li p:first-of-type{
      margin-right: 0;
     margin-bottom: 5px;
    }
    .btn_view {
      max-width: 160px;
      margin-left: calc(100% - 160px);
    }
    .bg_shadowBox,.bg_shadowBox_pattern {
      width: 90%;
      max-width: calc(98% - 10%);
      padding: 100px 5%;
      box-shadow: 10px 10px 0px 0px rgba(136, 151, 185, 0.2);
    }
	.sec_contact p{
   text-align: left;
}
	/*下層共通
============================================*/
	.mv_contents img {
    margin-bottom: 70px;
    display: block;
    width: 100%;
    height: 150px;
    object-fit: cover;
	}
	.mv_contents h1 {
    font-size: 36px;
	}
	.mv_contents h1 > span {
    font-size: 13px;
    color: #665f5f;
    display: block;
    margin-bottom: 30px;
    margin-top: 15px;
	line-height:1.4;
	}
	.mv_contents p {
    margin-bottom: 0px;
	}
	.mv_contents {
    margin-bottom: 70px;
	}
	.mv_contents::after {
		height: 60px;
	
}
}



@media screen and (min-width: 769px) {
	.sp {
		display: none !important;
	}
}
@media screen and (max-width: 768px) {
	.sp {
		display: block;
	}
	.pc {
		display: none !important;
	}
}
	/*ipad用
============================================*/
@media screen and (max-width: 600px) {
    .mv_contents p {
        margin-bottom: 0px;
        text-align: left; 
		max-width: 90%;
        line-height: 1.8;
    }
}
